/**
 *	conex accreditation main stylesheet
 *	@author Thomas jirasko <technik@bugfree-systems.de>
 *	@package css
 *	@created 2016-02-18
 *	@updated 2026-02-10 by Thomas Jirasko
 */
/*  --- Browser CSS reset --- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100.01%;font-family:inherit;vertical-align:baseline;}
img{vertical-align:bottom;}
:focus{outline:0;}
a img{text-decoration:none;border:none;padding:0;}
a img hover{text-decoration:none;border:none;padding:0;}
a:focus{outline:none;}
table{border-collapse:collapse;border-spacing:0;font-size:1em;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}
:root{overflow-y:scroll;}
/* --- colors
orange: #f78f1e;
grau: #77787b;
grün: #76b200;
rot: #ff0000;
blau: #2f5d93;
*/
html,body,#wrap{height:100%;}
body > #wrap {height:auto;min-height:100%;padding-bottom:38px;}
body{font-family:Roboto,Helvetica,Arial,sans-serif;color:#444;font-size:.9em;line-height:1.2em;}
body *{box-sizing:border-box;}

/* --- fonts --- */
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.2em;}
h1{clear:both;font-size:1.7em;margin-bottom:30px;color:#f78f1e;}
h1 span.sub{display:block;font-size:.7em;}
h2{font-size:1.5em;margin-bottom:15px;}
h3{font-size:1.2em;margin-bottom:10px;}

strong.emphasize{font-size:1.3em;}
p > strong.emphasize{display:inline-block;margin-top:20px;}

p.listing{padding-left:25px;}
p.listing > strong{position:absolute;margin-left:-25px;}

.important{font-weight:bold;color:#f78f1e;}

/* --- forms --- */
#content_wrap .inner h2+form{margin-top:30px;}
#content_wrap .inner input{border-radius:0;}
#content_wrap .inner input[type=text],
#content_wrap .inner form input[type=password],
#content_wrap .inner form input[type=file],
#content_wrap .inner select,
#content_wrap .inner textarea{width:100%;color:#000 !important;border:1px solid #ccc;padding:5px 10px;font-family:Roboto,Helvetica,Arial,sans-serif;line-height:1.3em;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:#fff;}
#content_wrap .inner textarea{min-height:130px;font-size:1em;}
#content_wrap .inner input.inline{display:inline-block;width:auto;min-width:250px;}
#content_wrap .inner select{box-sizing:border-box;height:30px !important;}
#content_wrap .inner select:focus{color:#000;color:rgba(0,0,0,0);text-shadow:0 0 0 #000;}
#content_wrap .inner input[type="submit"],
#content_wrap .inner input[type="button"],
#content_wrap .inner span.button,
#content_wrap .inner a.button{-webkit-appearance:none;display:inline-block;border:1px solid #f78f1e;background:#f78f1e;color:#fff;padding:5px 20px;height:33px;line-height:21px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;transition:all .15s ease-in-out;}
#content_wrap .inner a.button.grey{background-color:#77787b;border-color:#77787b;}
#content_wrap .inner input[type="submit"],
#content_wrap .inner input[type="button"]{line-height:19px;}
#content_wrap .inner input[type="submit"].right,
#content_wrap .inner input[type="button"].right{display:block;margin:0 0 0 auto;}
#content_wrap .inner input[type="submit"]:hover,
#content_wrap .inner input[type="image"]:hover,
#content_wrap .inner input[type="button"]:hover,
#content_wrap .inner span.button:hover,
#content_wrap .inner a.button:hover{background:#ccc;color:#fff;cursor:pointer;text-decoration:none;background:#fff;color:#f78f1e;}
#content_wrap .inner a.button.grey:hover{background-color:#fff;border-color:#77787b;color:#77787b;}
#content_wrap .inner input[type="checkbox"],
#content_wrap .inner input[type="radio"]{vertical-align:middle;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
#content_wrap .inner input[type="checkbox"]{margin-right:7px;border:1px solid #ccc;background:#fff;}
#content_wrap .inner form label{display:block;padding-bottom:10px;}
#content_wrap .inner form label span.hint{display:inline-block;margin-top:5px;}
#content_wrap .inner form label.block{padding-bottom:23px;}
#content_wrap .inner label.inline-bottom{display:inline-block;padding:7px 0;}
#content_wrap .inner label.inline-bottom.icon-success{background:url('../img/icon-success.png') no-repeat right center;background-size:14px 14px;padding-right:22px;}
#content_wrap .inner label.time{margin-left:10px;}
#content_wrap .inner label span.icon_right{padding-right:22px;}
#content_wrap .inner label span.icon-success{background:url('../img/icon-success.png') no-repeat right center;background-size:14px 14px;}
#content_wrap .inner label.inline{display:inline-block;padding:0 7px 0 3px;}
#content_wrap .inner label.nested{margin-bottom:8px;}
#content_wrap .inner .row.mandatory-hint{margin-top:-20px;text-align:right;color:#ff0000;}
#content_wrap .inner .row .mandatory-icon{color:#ff0000;}
#content_wrap .inner .row.checkbox{display:table;}
#content_wrap .inner .row.checkbox.inline{clear:none;width:auto;padding-right:30px;padding-bottom:5px;}
#content_wrap .inner .row.checkbox label.inline{display:table-cell;width:100%;padding-right:0;text-align:left;}
#content_wrap .inner .row.checkbox label.optional{white-space:nowrap;}
#content_wrap .inner .row.checkbox.inline label.inline{width:auto;}
#content_wrap .inner .row.checkbox input{margin-top:-2px;}
#content_wrap .inner .row.radio.inline{clear:none;width:auto;padding-right:30px;padding-bottom:5px;}
#content_wrap .inner .row.radio label.inline{display:inline-block;margin-top:8px;}
#content_wrap .inner .row.radio.inline label.inline{width:auto;}
#content_wrap .inner .row.radio input{display:inline-block;margin-top:-2px;}
#content_wrap .inner .row.checkbox + .row.radio{margin-top:23px;}
#content_wrap .inner input.disabled{cursor:auto !important;filter:alpha(opacity=40); /* IE 6, 7, 8 */ -ms-filter: "alpha(opacity=40)"; /* ab IE 8 zusätzlich möglich */ opacity:.4;/* alle anderen Browser einschließlich IE 9 */}
#content_wrap .inner input.error,
#content_wrap .inner select.error,
#content_wrap .inner textarea.error{border:1px solid #ff0000 !important;}
#content_wrap .inner input[type="checkbox"].error,
#content_wrap .inner input[type="radio"].error{-webkit-box-shadow:0 0 2px 0 rgba(255,0,0,1);-moz-box-shadow:0 0 2px 0 rgba(255,0,0,1);box-shadow: 0 0 2px 0 rgba(255,0,0,1);}
#content_wrap .inner input.inline_edit{max-width:64%;margin-right:10px;}
#content_wrap .inner .row.element-active{border:2px solid #76b200;padding:7px 7px 7px 10px;color:#76b200;margin-bottom:20px;}
#content_wrap .inner .row.element-active input{margin-top:-1px;}
#content_wrap .inner .row.element-inactive{border:2px solid #ff0000;padding:7px 7px 7px 10px;color:#ff0000;}
#content_wrap .inner .row.element-inactive input{margin-top:-1px;}
#content_wrap .inner .row .inner_wrap{position:relative;}
#content_wrap .inner .row .inner_wrap + .inner_wrap{margin-top:17px;}
#content_wrap .inner .row .inner_wrap label.begin{width:35px;}
#content_wrap .inner .row .inner_wrap label.begin + input{width:calc(100% - 40px);min-width:0;margin-bottom:5px;}
#content_wrap .inner .row .inner_wrap label.end{width:35px;}
#content_wrap .inner .row .inner_wrap label.end + input{width:calc(100% - 40px);min-width:0;}


/* --- progress bar --- */
.progressbar_wrap{position:relative;min-height:32px;margin-bottom:45px;padding-right:16px;}
.progressbar_wrap > div{position:relative;z-index:1;display:inline;float:left;width:50%;min-height:32px;padding:8px 0 8px 16px;text-align:center;background-color:#efefef;}
.progressbar_wrap > div.active{background-color:#f78f1e;color:#fff;}
.progressbar_wrap > div:before,
.progressbar_wrap > div:after{content:'';position:absolute;z-index:2;border-bottom:16px solid transparent;border-top:16px solid transparent;}
.progressbar_wrap > div.step-1:before{z-index:3;border-left:16px solid #fff;left:0;top:0;}
.progressbar_wrap > div.step-2:before{border-left:16px solid #f78f1e;left:0;top:0;}
.progressbar_wrap > div.step-2.active:before{border-left:16px solid #efefef;left:0;top:0;}
.progressbar_wrap > div.step-2:after{z-index:3;border-left:16px solid #efefef;right:-16px;top:0;}
.progressbar_wrap > div.step-2.active:after{border-left:16px solid #f78f1e;right:-16px;top:0;}

.row{clear:left;float:left;width:100%;padding-bottom:23px;}
.inner > form > .row:not(.odd):nth-last-child(2){padding-bottom:0;}
.row.odd{padding:10px 15px;margin-bottom:23px;background-color:#efefef;}
.row.important{padding:10px 15px !important;border:2px solid #ff0000;color:#ff0000;}
.row.odd .inner_wrap > input{margin-bottom:5px;}
.row.inline-block{clear:left;display:inline-block;width:auto;}
.row.inline-block.align-right{float:right;}
.row.margin_top{margin-top:20px;}
.row.no-margin-bottom{margin-bottom:0;}
.row.buttons{margin:25px 0;}
.row a{text-decoration:none;}
#content_wrap .inner .row > label + .row{margin-top:10px;}
#content_wrap .inner .row.checkbox.inline,
#content_wrap .inner .row.radio.inline{margin-top:10px;}
.row.mandatory_hint{text-align:left;}
span.mandatory{color:#ff0000;}

/* --- checkbox on-off-switch - proto.io/freebies/onoff/ -- */
.onoffswitch{position:relative;width:47px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;margin: 0 auto;}
.onoffswitch-checkbox{display:none;}
.onoffswitch-label{display:block;overflow:hidden;cursor:pointer;border:2px solid #FFFFF; border-radius:2px;}
.onoffswitch-inner{display:block;width:200%;margin-left:-100%;transition:margin 0.3s ease-in 0s;}
.onoffswitch-inner:before,.onoffswitch-inner:after{display:block;float:left;width:50%;height:16px;padding:0;line-height:16px;font-size:12px;color:white;font-family:Trebuchet,Arial,sans-serif;font-weight:bold;box-sizing:border-box;}
.onoffswitch-inner:before{content:"ON";padding-left:3px;background-color:#F78F1E;color:#FFFFFF;text-align:left;}
.onoffswitch-inner:after{content:"OFF";padding-right:3px;background-color:#DEDEDE; color:#787878;text-align:right;}
.onoffswitch-switch{display:block;width:10px;margin:3px;background:#FFFFFF;position:absolute;top:0;bottom:0;right:27px;border:2px solid #FFFFF;border-radius:2px;transition:all 0.3s ease-in 0s;}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner{margin-left:0;}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch{right:0px;}

/* --- misc --- */
br.clearer{clear:both;float:none:height:0;line-height:0;}
.hidden{display:none !important;}
.align-right{text-align:right;}
ul{list-style-type:none;}
a{text-decoration:none;color:#f78f1e;}
a:hover{text-decoration:underline;}

/* --- grids --- */
.cols-15-35-50 .col-15{display:block;float:left;width:15%;padding-right:1.5%;}
.cols-15-35-50 .col-35{display:block;float:left;width:35%;padding-right:1.5%;}
.cols-15-35-50 .col-50{display:block;float:left;width:50%;padding-left:1.5%;padding-right:0;}
.cols-15-35-15-35 .col-15{display:block;float:left;width:15%;padding-right:1.5%;}
.cols-15-35-15-35 .col-15.first{}
.cols-15-35-15-35 .col-15.last{width:17.5%;padding-left:1.5%;}
.cols-15-35-15-35 .col-35{display:block;float:left;width:35%;}
.cols-15-35-15-35 .col-35.first{width:35%;padding-right:1.5%;}
.cols-15-35-15-35 .col-35.last{width:32.5%;padding-right:0}
.two-thirds{width:66.667%;}
.fifty-fifty{display:block;float:left;width:50%;padding-right:1.5%;}
.fifty-fifty:nth-of-type(1){clear:left;float:left;padding-right:1.5%;}
.fifty-fifty:nth-of-type(2){clear:none;padding-left:1.5%;padding-right:0;}
.fifty-fifty:nth-of-type(3n){padding-right:1.5%;}
.fifty-fifty:nth-of-type(1).hidden + .fifty-fifty:nth-of-type(2){padding-left:0;}
.fifty-fifty.row_nested:nth-child(2){padding-right:0;}
.three-thirds{display:block;float:left;width:33.3334%;padding-right:1.75%;}
#content_wrap .inner .three-thirds input.inline{min-width:200px;}
.three-thirds:nth-of-type(1){clear:left;float:left;padding-right:1.75%;}
.three-thirds:nth-of-type(2){padding-left:1.75%;padding-right:1.75%}
.three-thirds:nth-of-type(3){padding-left:1.75%;}

#content_wrap .inner .three-thirds > .inner_wrap > div{display:inline-block;}

#content_wrap .inner input.inline.date,
#content_wrap .inner input.inline.time{min-width:0;}
#content_wrap .date-time_wrap input.date{max-width:100px;}
#content_wrap .date-time_wrap input.time{max-width:60px;}

/* --- messages --- */
.fancybox-slide div.message{border-left:22px solid #fff;}
div.error,
span.error{color:#ff0000;}
div.message.error,
span.message.error{background:url('../img/icon-alert.png') no-repeat #fff left center;background-size:16px 14px;padding-left:24px;}
div.info,
span.info{color:#2f5d93;}
div.message.info,
span.message.info{background:url('../img/icon-info.png') no-repeat #fff left center;background-size:14px 14px;padding-left:22px;}
div.success,
span.success{color:#74b000;}
div.message.success,
span.message.success{background:url('../img/icon-success.png') no-repeat #fff left center;background-size:14px 14px;padding-left:22px;}
div.messages span.message{display:block;margin-bottom:8px;}
span.message.maintenance{display:inline-block;float:right;margin:-30px 0 10px 0;padding:10px 20px;background:#ff0000;color:#fff;font-weight:bold;}
div.messages ul{margin-bottom:20px;list-style-type:none !important;}
#content_wrap .inner div.messages.bottom{margin-top:20px;}
#content_wrap .inner div.messages ul.messages{margin:0 0 20px 0;}

/* --- ajax-loader --- */
span.ajax-loader{position:absolute;z-index:999;height:31px;width:63px;background:url('../img/ajax-loader.gif') no-repeat center center;}
span.ajax-loader.by-icon{height:21px;}
span.ajax-loader.left{margin-left:-72px;}
span.ajax-loader.upper{left:0;margin-top:-22px;}

/* --- icons --- */
span.icon,
a.icon{display:inline-block;width:16px;height:16px;margin:-1px 10px 0 0;background-position:center center;background-size:16px 16px;background-repeat:no-repeat;text-indent:-9999px;vertical-align:middle;}
#content_wrap .inner table td.action.icon-with-label a.icon,
#content_wrap .inner table td.action.icon-with-label span.icon{width:auto;height:auto;padding-left:25px;text-indent:0;color:#f78f1e;background-position:left center;}
a.icon:hover,
span.icon:hover{cursor:pointer;text-decoration:none;}
span.icon_edit,
a.icon_edit{background-image:url('../img/icon-edit.png');}
span.icon_save,
a.icon_save{background-image:url('../img/icon-save.png');}
span.icon_cancel,
a.icon_cancel{background-image:url('../img/icon-cancel.png');}
span.icon_create,
a.icon_create{background-image:url('../img/icon-create.png');}
span.icon_delete,
a.icon_delete{background-image:url('../img/icon-delete.png');}
span.icon_next,
a.icon_next{background-image:url('../img/icon-next.png');}
span.icon_preview,
a.icon_preview{background-image:url('../img/icon-preview.png');}
span.icon_preview_or,
a.icon_preview_or{background-image:url('../img/icon-preview-or.png');}
span.icon_preview_ws,
a.icon_preview_ws{background-image:url('../img/icon-preview-ws.png');}
span.icon_download_csv,
a.icon_download_csv{background-image:url('../img/icon-download-csv.png');}
span.icon_download_img,
a.icon_download_img{background-image:url('../img/icon-download-img.png');}

/* --- header --- */
#header_wrap{position:relative;background:#77787b;} 
#header_wrap .inner{position:relative;max-width:1140px;height:40px;margin:0 auto;padding:5px 20px;color:#fff;background:url('../img/conex-logo-x2.png') no-repeat 20px center;background-size:134px 30px;}

/* --- header title --- */
#header_wrap .inner #title{position:relative;display:inline-block;width:auto;margin:0 0 0 160px;font-size:1.1em;text-align:center;color:#fff;font-size:1.2em;line-height:30px;text-transform:uppercase;text-shadow:0 0 2px #555;}

/* --- mainnav in header --- */
#mainnav_mobile_opener{display:none;}
#mainnav{display:inline-block;float:right;}
#mainnav li{float:left;line-height:30px;padding-right:10px;}
#mainnav li.border{margin-right:10px;border-right:1px solid #fff;}
#mainnav li.last-child{border:none;padding-right:0;margin-right:0;}
#mainnav li a{display:block;color:#fff;text-decoration:none;}
#mainnav li.logout a{background:url('../img/icon-logout.png') no-repeat left center;padding-left:18px;}
#mainnav li a:hover{opacity:.8}

/* --- language switch in header --- */
#mainnav li.lang_switch{white-space:nowrap;padding-left:20px;}
#mainnav li.lang_switch span,
#mainnav li.lang_switch span.cur{color:#f78f1e;}
#mainnav li.lang_switch a{display:inline;}

/* --- content --- */
#content_wrap{position:relative;background:#fff;}
#content_wrap .inner{position:relative;max-width:1140px;margin:0 auto;padding:50px 20px 50px 20px;}
#content_wrap .inner ul{list-style-type:square;margin:13px 0 15px 15px;}
#content_wrap .inner ul li{margin-bottom:2px;}
#content_wrap .inner .create_link{margin:25px 0;}
#content_wrap .inner p{margin-bottom:15px;}
#content_wrap .inner p+h2{margin-top:30px;}
#content_wrap .inner p+h3{margin-top:25px;}
#content_wrap .inner p.noscript{margin-bottom:30px;}
#content_wrap .inner img{vertical-align:middle;}
#content_wrap .top_spacer{margin-top:15px;}

/* --- content tables --- */
#content_wrap .inner table{width:100%;}
#content_wrap .inner table tr.odd td{background:#efefef;}
#content_wrap .inner table tr.even:last-child{border-bottom:1px solid #aaa;}
#content_wrap .inner table th{padding:5px 10px;background:#aaa;color:#fff;border-left:1px solid #fff;border-right:1px solid #fff;text-shadow:0 0 2px #666;}
#content_wrap .inner table th.text-align-center{text-align:center;}
#content_wrap .inner table th.date{width:102px;}
#content_wrap .inner table th.action{width:38px;}
#content_wrap .inner table th.action.icon-with-label{width:190px;}
#content_wrap .inner table td{padding:10px 10px;border-left:1px solid #fff;border-right:1px solid #fff;vertical-align:middle;}
#content_wrap .inner table td.action .icon{display:block;margin-right:0;}
#content_wrap .inner table td.action .icon:nth-child(1n+2){margin-top:10px;}
#content_wrap .inner table th.assigned,
#content_wrap .inner table td.assigned{width:94px;text-align:center;}
#content_wrap .inner table th.active,
#content_wrap .inner table td.active{width:67px;}
#content_wrap .inner table th.personal_data_consent_active,
#content_wrap .inner table td.personal_data_consent_active{width:96px;}
#content_wrap .inner table td.valign-center{vertical-align:middle;}

/* --- events --- */
#content_wrap .inner table#events td.service_provider{text-align:center;}
#content_wrap .inner table#events td.service_provider select{height:28px !important;width:calc(100% - 45px);}
#content_wrap .inner table#events td.service_provider span.icon_next{height:28px;width:28px;background-size:contain;margin:0;vertical-align:top;}
#content_wrap .inner table#events a.event_preview:hover{text-decoration:none;cursor:pointer;}
#content_wrap .inner table#events a.event_preview .icon_preview_or{margin:-1px 0 0 3px;}

/* --- service provider --- */
#content_wrap .inner table th.service_provider{text-align:center;}
#content_wrap .inner table td.service_provider{text-align:right;}

/* --- event overview --- */
#content_wrap .inner .event-overview_wrap .service-provider{margin-bottom:5px;}
#content_wrap .inner .event-overview_wrap .service-provider:last-child{margin-bottom:0;}
#content_wrap .inner .event-overview_wrap .service-provider .name{background:#77787b;color:#fff;padding:5px 10px;margin-bottom:10px;}
#content_wrap .inner .event-overview_wrap .personal_to_provider{margin:0 15px 15px 15px;width:calc(100% - 30px);}
#content_wrap .inner .event-overview_wrap .personal_to_provider .last_edit{text-align:center;width:122px;}
#content_wrap .inner .event-overview_wrap .personal_to_provider .updated_by{text-align:center;width:250px;}
#content_wrap .inner .event-overview_wrap table.personal_to_provider tr.even:last-child{border-bottom:1px solid #efefef;}

/* --- event edit --- */
#content_wrap .inner .booth_create{margin-top:10px;}
#content_wrap .inner .ticket_for_heading{max-width:130px;margin-bottom:15px;}
#content_wrap .inner .ticket_for_create{margin-top:10px;}
#content_wrap .inner .ticket_for_edit{position:relative;}
#content_wrap .inner .ticket_for_edit .ticket_for_title,
#content_wrap .inner .ticket_for_create .ticket_for_title{margin-bottom:5px;padding-left:30px;background-position:3px center;background-size:20px 15px;background-repeat:no-repeat;}
#content_wrap .inner .ticket_for_edit .ticket_for_title.translation{margin-left:24px;}
#content_wrap .inner .event_booth_hint,
#content_wrap .inner .event_ticket_hint{display:table;color:#2f5d93;padding-bottom:8px;}
#content_wrap .inner .event_booth_hint span.icon.info,
#content_wrap .inner .event_ticket_hint span.icon.info{display:table-cell;vertical-align:top;background:url('../img/icon-info.png') no-repeat 0 2px;background-size:14px 14px;padding-left:22px;margin-right:0;cursor:default !important;}
#content_wrap .inner .personal_field.editable{}
#content_wrap .inner .personal_field_content_edit{display:table-cell;vertical-align:middle;width:14px;height:14px;background:url('../img/icon-edit.png') no-repeat left 1px;background-size:16px 16px;padding-left:22px;cursor:pointer;}
#content_wrap .inner .personal_field_content_wrap{display:none;width:100%;padding-left:15px;}
#content_wrap .inner .personal_field_content_wrap textarea{display:block;width:100%;margin-bottom:20px;}
#content_wrap .inner .personal_field_content_wrap textarea.lang-de{background:url('../img/bg-de.png') no-repeat center center transparent;background-size:48px 36px;}
#content_wrap .inner .personal_field_content_wrap textarea.lang-en{background:url('../img/bg-en.png') no-repeat center center transparent;background-size:48px 36px;}
#content_wrap .inner .personal_field_content_wrap .inner_wrap.select:last-child{padding-bottom:10px;}
#content_wrap .inner .personal_field_content_wrap input[type="text"]{display:inline-block;width:calc(100% - 47px);margin:0 0 10px 0;}
#content_wrap .inner .personal_field_content_wrap input[type="text"].lang-de{background:url('../img/bg-de.png') no-repeat center center transparent;background-size:20px 15px;}
#content_wrap .inner .personal_field_content_wrap input[type="text"].lang-en{background:url('../img/bg-en.png') no-repeat center center transparent;background-size:20px 15px;}
#content_wrap .inner .personal_field_content_wrap span.icon{display:inline-block;margin:-2px 0 0 10px;}

/* --- dialog box --- */
.dialog_box{border:1px solid #ccc;}
.dialog_box  h2.box_heading{margin-bottom:20px;color:#f78f1e;background:#f8f8f8;padding:10px 20px;}
.dialog_box div.box_content{padding:0 20px 20px 20px;}
.dialog_box div.box_bottom{border-top:1px solid #ccc;padding-top:10px;margin-top:10px;}

/* --- accordion --- */
.bs-acc .question{position:relative;overflow:hidden;}
.bs-acc .question .name:hover{cursor:pointer;}
.bs-acc .question .name:after{content:"+";font-size:26px;line-height:26px;font-family:Arial,sans-serif;display:block;position:absolute;right:5px;top:0;width:26px;height:26px;text-align: center;color:#fff;}
.bs-acc .question.active .name:after{content:"-";top:-2px;}
.bs-acc .answer{display:none;}
.bs-acc .question.active .answer{display:table;}

/* --- login --- */
#login_box{max-width:320px;margin:0 auto;}

/* --- password reset --- */
#pw_reset_box{max-width:320px;margin:0 auto;}
#pw_reset_wrap .login_link{clear:both;margin-top:30px;padding-top:15px;border-top:1px solid #ccc;}

/* --- personal data consent --- */
#content_wrap .inner .personal_data_consent{padding:25px 25px 10px 0;border-top:1px solid #ccc;border-bottom:1px solid #ccc;margin:25px 0;}
#content_wrap .inner .personal_data_consent.messages span{display:block;margin-bottom:25px;}
#content_wrap .inner .personal_data_consent input#company_owner{width:430px;}
#content_wrap .inner .personal_data_consent input#company_owner.error{color:#ff0000 !important;}
#content_wrap .inner .persona_data_consent_accept_wrap{display:table;width:100%;}
#content_wrap .inner .persona_data_consent_accept_wrap input{display:table-cell;width:25px;margin-right:0;}
#content_wrap .inner .persona_data_consent_accept_wrap label{display:table-cell;width:auto;}

/* --- personal --- */
#content_wrap .inner .personal_field.odd{background-color:#fbfbfb;}
#content_wrap .inner .personal_field.even{padding-left:15px;padding-right:15px;}
#content_wrap .inner input.personal_field_optional{margin-left:5px;}
#content_wrap .inner table th.personal{background:url('../img/icon-personal-ws.png') no-repeat center center #aaa;background-size:17px 22px;}
#content_wrap .inner table#personal_to_event th.person_booked,
#content_wrap .inner table#personal_to_event td.person_booked{width:80px;text-align:center;}
#content_wrap .inner table#personal_to_event td.person_booked input[type=checkbox]{margin-right:0;}
#content_wrap .inner label a.preview{display:inline-block;margin:5px 0 0 10px;vertical-align:top;line-height:1em;}

/* --- person edit - presence --- */
.row.person_presence_min_one.error{border:1px solid #ff0000;padding:20px 20px 10px 20px;color:#000;}
.row.person_presence_min_one.error span.message.error{display:block;clear:left;float:left;margin-top:20px;}

/* --- person edit - flight --- */
#content_wrap .inner input.flightnumber{width:100%;}

/* --- person edit - passfoto upload --- */
#content_wrap .row.passfoto_wrap label.top .message{display:block;margin-top:15px;}
#content_wrap form.person_passfoto_imgUploadForm,
#person_passfoto_imgUploadField{height:0;}
#content_wrap .inner .passfoto_wrap form input[type=file]{border:none;padding:0;}
#content_wrap .inner .passfoto_wrap img{vertical-align:top;}
#content_wrap .inner .passfoto_wrap label.bottom{margin-top:35px;}
#content_wrap .inner .passfoto_wrap label.bottom img.icon_crop{display:inline-block;margin-top:-1px;height:15px;width:15px;vertical-align:middle;}

/* --- person edit - passport scan --- */
#content_wrap .row.passport_scan_wrap{clear:none;}
#content_wrap .row.passport_scan_wrap label.top div.message{margin-top:15px;}
#content_wrap .row.passport_scan_wrap .person_passport_scan_preview{width:100%;padding-bottom:75%;margin-bottom:15px;border:1px solid #ccc;background-repeat:no-repeat !important;background-size:auto 95% !important;background-position:center center !important;}

/* --- person edit - fileupload_info --- */
#content_wrap .row.fileupload_info{}

/* --- footer --- */
#footer_wrap{position:relative;clear:both;margin-top:-50px;height:50px;width:100%;background:#77787b;}
#footer_wrap .inner{position:relative;max-width:1140px;margin:0 auto;padding:10px 20px 10px 20px;color:#fff;font-size:.9em;text-align:center;vertical-align:middle;}
#footer_wrap .inner a,
#footer_wrap .inner span.copyright{display:inline-block;height:30px;padding:6px 0 0 0;vertical-align:middle;color:#fff;text-decoration:none;}
#footer_wrap .inner span.separator{display:inline-block;height:30px;padding:6px 5px 0 5px;vertical-align:middle;}
#footer_wrap .inner a.siwecos{padding:0 0 0 10px;}
#footer_wrap .inner a svg{display:inline-block;}

/* --- datepicker --- */
.datepick-ctrl{background-color:#777;}
.datepick-month td .datepick-highlight,
.datepick-ctrl .datepick-cmd:hover{background-color:#f78f1e;}

/* --- fancybox --- */
.fancybox-close-small:after{top:0;right:0;}
.fancybox-close-small:focus:after{outline:none;}
.fancybox-close-small:hover:after{background:transparent;}

/* --- Media Queries --- */
@media only screen and (max-width:979px) {
	
	/* --- grids --- */
	#content_wrap .inner .three-thirds > .inner_wrap > div{display:block;margin-bottom:5px;}
	#content_wrap .inner .three-thirds > .inner_wrap > div:last-child{margin-bottom:0;}
	#content_wrap .inner label.time{margin-left:0;}

}
@media only screen and (max-width:767px) {

	/* --- misc --- */
	#content_wrap .inner label.time{margin-left:10px;}

	/* --- global padding --- */
	#header_wrap .inner,
	#content_wrap .inner,
	#footer_wrap .inner{padding-left:10px;padding-right:10px;}

	/* --- forms --- */
	.row_nested {padding-bottom:15px;}
	.row_nested:last-child {padding-bottom:0;}
	.row.two-thirds{width:100%;}
	.row.fifty-fifty{width:100%;}
	.row.fifty{width:100%;}
	.row_nested.fifty-fifty:nth-of-type(1){padding-bottom:0;}
	.row_nested.fifty-fifty:nth-of-type(2){float:left;margin-top:25px;}

	/* --- grids --- */
	.cols-15-35-50 .col-15{clear:both;float:none;width:100%;padding-right:0;}
	.cols-15-35-50 .col-35{clear:both;float:none;width:100%;padding-right:0;}
	.cols-15-35-50 .col-50{clear:both;float:none;width:100%;padding-left:0;}
	.cols-15-35-15-35 .col-15{clear:both;float:none;width:100%;padding-right:0;}
	.cols-15-35-15-35 .col-15.last{width:100%;padding-left:0;}
	.cols-15-35-15-35 .col-35{clear:both;float:none;width:100%;padding-right:0;}
	.cols-15-35-15-35 .col-35.first{width:100%;padding-right:0;}
	.cols-15-35-15-35 .col-35.last{width:100%;}

	.two-thirds{width:100%;}
	.fifty-fifty{float:none;width:100%;padding-right:0;}
	.fifty-fifty:nth-of-type(1){clear:both;float:none;padding-right:0;}
	.fifty-fifty:nth-of-type(2){clear:both;padding-left:0;}
	.row.buttons .fifty-fifty,
	.row.status .fifty-fifty{float:left;width:50%;}
	.row.status .fifty-fifty:nth-of-type(2),
	.row.buttons .fifty-fifty:nth-of-type(2){clear:none;}
	.three-thirds{float:none;width:100%;}
	.three-thirds:nth-of-type(1){float:none;padding-right:0;}
	.three-thirds:nth-of-type(2){padding-left:0;padding-right:0;}
	.three-thirds:nth-of-type(3){padding-left:0;}
	#content_wrap .inner .three-thirds > .inner_wrap > div{display:inline-block;}

	/* --- mainav in header --- */
	#mainnav_mobile_opener{display:inline-block;float:right;height:30px;width:25px;background:url('../img/icon-mobile-navi.png') no-repeat center center;background-size:25px 20px;}
	#mainnav_mobile_opener:hover{cursor:pointer;}
	#mainnav{position:absolute;z-index:999;top:40px;display:none;float:none;width:100%;background:#b3b3b3;margin:0 -10px;}
	#mainnav li{display:block;width:100%;float:none;line-height:40px;padding:0 10px;border-bottom:1px solid #ccc;}
	#mainnav li.border{margin-right:0;border-right:none;}
	#mainnav li a{color:#fff;}
	#mainnav li.logout a{background:none;padding-left:0;}
	#mainnav li a:hover{opacity:1}

	/* --- language switch in header --- */
	#mainnav li.lang_switch{padding-left:10px;color:#fff;}
	#mainnav li.lang_switch span,
	#mainnav li.lang_switch span.cur{color:#f78f1e;}
	#mainnav li.lang_switch a{display:inline;}

	/* --- icons in content tables --- */
	#content_wrap .inner table td.action .icon:nth-child(1n+2){margin-top:10px;}

	/* --- personal --- */
	#content_wrap .inner table th.action.icon-with-label{width:128px;}

	/* --- personal data consent --- */
	#content_wrap .inner table td.action.icon-with-label a.icon,
	#content_wrap .inner table td.action.icon-with-label span.icon{color:#f78f1e;}
	#content_wrap .inner .personal_data_consent input#company_owner{width:100%;margin-top:15px;}

}
@media only screen and (max-width:599px) {

	/* --- event overview --- */
	#content_wrap .inner .event-overview_wrap .personal_to_provider{margin:0;width:100%;}
	#content_wrap .inner .event-overview_wrap .personal_to_provider .person_name{width:auto;}
	#content_wrap .inner .event-overview_wrap .personal_to_provider .last_edit{width:auto;}
	#content_wrap .inner .event-overview_wrap .personal_to_provider .updated_by{width:auto;}

}
@media only screen and (max-width:510px) {

	/* --- header --- */
	#header_wrap .inner{background-position:10px center;	background-size:120px 27px;}

	/* --- personal data consent --- */
	#content_wrap .inner span.personal_data_consent_thanks{display:block;padding:25px 0 0 3px;}

	/* --- footer --- */
	#footer_wrap{margin-top:-80px;height:80px;}

}
@media only screen and (max-width:380px) {
	
	/* --- header --- */
	#header_wrap .inner{background-size:100px 22px;}

	/* --- mainnav in header --- */
	#header_wrap .inner #title{margin:0 0 0 110px;font-size:1em;}

	.progressbar_wrap{font-size:.9em;}

	.row.status .fifty-fifty{float:none;width:100%;}
	.row.status .fifty-fifty:nth-of-type(2){clear:both;}
}